Subject: bug#69057: AUCTeX 14.0.2 and TexLab 5.12.3

From: Arash Esbati <[email-masked]>
Date: Wed, 14 Feb 2024 09:01:16 +0100

Ikumi Keita <[email-masked]> writes:

> Thanks, it's a good news.  On emacs 29, eglot says and asks:
> [eglot] Couldn't guess LSP server for `LaTeX-mode'
> Enter program to execute (or <host>:<port>): 
>
> After I answered "latex", it seems to work successfully.

Hmm, strange.  I don't have Emacs 29 installed so I can't test it
myself.

I put this on my todo list and ask on emacs-devel how to proceed.  I
think Emacs core should arrange to support this OOTB.

Best, Arash